{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-sc-2024-2462597",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "South Carolina",
  "state_abbrev": "sc",
  "year": 2024,
  "plot_id": "2462597",
  "cooperator": "James B Pittman III",
  "planted_date": "2024-04-16",
  "harvested_date": "2024-10-18",
  "population_seeds_per_acre": 120000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK54-J9XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 71.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 746.55
      },
      "entry_num": 2
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK52-V1XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 55.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 579.6
      },
      "entry_num": 1
    }
  ],
  "n_results": 2,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/sc/2024/2462597"
  ],
  "fetched_at": "2026-05-25T19:41:53.009219+00:00",
  "scraper_version": "0.1.0"
}
